# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = profiled
pkgbase = profiled
pkgver = 1.0.14-1
pkgdesc = Sailfish Profile daemon, manages user settings
url = https://github.com/sailfishos/profiled
builddate = 1711611975
packager = MNJRO ARM Runner <info@manjaro.org>
size = 471526
arch = aarch64
license = BSD
depend = profiled-settings-nemo
depend = dbus
makedepend = doxygen
